<html>
<head>
  <title><%= TITLE %></title>
    <%= stylesheet_link_tag 'boxroom' %>
    <script type="text/javascript">
        if(IE)
        {
            window.onload = ResizeContentDiv;
            window.onresize = ResizeContentDiv;
        }
    </script>
</head>
<body>

    <div id="top">
        <div class="header">
            <div class="userSettings">
            </div>

            <div class="search">
            </div>
        </div>

        <div class="topNavigation">
            <div class="links">
            </div>
        </div>
    </div>

    <div id="middle">
        <div class="actionLinks">
        </div>

        <%= render_partial 'shared/content' %>
    </div>

</body>
</html>